body {
	background-color: #999999;
}
h1 {
	font-family: Arial, san-serif;
	color: #FFFF00;
}

h2 {
	font-family: Verdana, Arial, san-serif;
	color: #FF3333;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0099FF;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #0066CC;
}